/* THE TOP NAV WB DEMO STYLE SHEET */
body {
	/* background: url(../images/branded_bg.gif) no-repeat; */
}

#topnavigation {
	font-family: 'Lucida Grande', arial, helvetica, sans-serif;
	/*font-size: 14px;*/
	color: #37617a;
	width: 2000px;
	/*background-color: #333;*/
}

.advisor #topnavbanner {
	background: url(/apollo/logo.gif) no-repeat left;
	color: #37617a;
	clear: both;
	padding: 0px 22px 60px 25px;
	background-color: #ffffff;
	margin-bottom: 0px;
	vertical-align: middle;
	width: 100%;
	position: fixed;
	z-index: 996;
	background-size: 200px;
}

#commonNavlinks {
	position: fixed;
	padding-right: 10px;
	top: 60px;
	z-index: 997;
	right: 0;
}

#commonNavlinks a {
	font-weight: bold;
	text-indent: 0;
	color: #37617a;
	font-size: 11px;
	text-decoration: none;
}

#commonNavlinks a:HOVER {
	text-decoration: underline;
}

#commonPageNavlinks,
#commonAdvisorNavlinks {
	float: right;
}

#userOptionMenu {
	background-color: #ffffff;
	color: #40c1bb;
}

#topnavbanner .dropdown-menu {
	color: #37617a;
	font-size: 11px;
}

#topnavname,
#topnavmarketvalue,
#topnavother {
	font-family: 'Lucida Grande', arial, helvetica, sans-serif;
	margin-top: 0px;
	display: inline;
	padding: 10px 0px 2px 2px;
	font-size: 11px;
	font-weight: bold;
	color: #37617a;
	float: right;
}

#topnavname {
	font-size: 15px;
	padding: 6px 14px 2px 14px;
}

#topnavmarketvalue,
#topnavother {
	display: none;
	/*background-color: #333;*/
}

#topnavpicknew {
	font-family: 'Lucida Grande', arial, helvetica, sans-serif;
	margin-right: 20px;
	margin-top: 0px;
	display: inline;
	padding: 10px 0px 2px 2px;
	font-size: 11px;
	color: #37617a;
	float: right;
	/*background-color: #333;*/
}

#topnavpicknew a {
	color: #37617a;
	text-decoration: underline;
	/*background-color: #333;*/
}

#topnavstickies {
	text-align: right;
	font-family: 'Lucida Grande', arial, helvetica, sans-serif;
	;
	font-size: 11px;
	color: #333;
	padding: 1px 17px 0px 3px;
	/*background-color: #333;*/
}

#topnavstickies a {
	padding: 1px 5px 3px 0px;
	color: #37617A;
	font-size: 11px;
}

/* really the top navigation bar as such */
#topnavlinks {
	border-bottom: 4px solid #ffb645;
	height: 36px;
	font-size: 14px;
	line-height: 20px;
	display: block;
	padding-left: 10px;
	width: 100%;
	position: fixed;
	background-color: #ffffff;
	z-index: 996;
	top: 60px;
}

#topnavlinks a {
	display: block;
	position: relative;
	float: left;
	color: #465058;
	cursor: pointer;
	text-align: center;
	padding: 7px 12px 4px 12px;
	text-decoration: none;
	border: 1px solid #ddd3cb;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom: 0;
	background-color: #f9f5f3;
}

#topnavlinks a:hover {
	background-color: #ebe4df;
}

#topnavlinks .tabon {
	background-color: #ebe4df;
}